Subject: [i2rs] draft-hares-i2rs-bgp-compare-yang - comparison of two BGP yang modules

From: "Susan Hares" <[email-masked]>
Date: Fri, 24 Oct 2014 12:11:50 -0400

A Draft comparing the following two yang modules  

https://datatracker.ietf.org/doc/draft-zhdankin-netmod-bgp-cfg/  (config) 

https://datatracker.ietf.org/doc/draft-wang-i2rs-bgp-dm/  (i2rs
state-focused) 

is at: 

https://datatracker.ietf.org/doc/draft-hares-i2rs-bgp-compare-yang/

The draft compares the two yang modules against each other, and against the
I2rs bgp use case requirements.

A summary of draft is: zdhankin draft (98% config, 2% status), wang (98%
status, 2% config).   Need wang draft to fulfill i2 bpg use case
requirements.  I'm looking for feedback on the comparison.  

Sue